can not download

Bug #1192278 reported by Nikolas Kanakis on 2013-06-18
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Quickly
Undecided
Unassigned

Bug Description

i try to download quickly from ubuntu center but i get "Failed to download package files" i have internet connection and it's the only app i can not download from ubuntu center

Also "Requires installation of untrusted packages"
Details:

"autoconf automake autotools-dev bsd-mailx bzr bzrtools cdbs dctrl-tools devhelp devhelp-common devscripts docbook-xsl dput fdupes glade intltool libatk1.0-doc libauthen-sasl-perl libcommon-sense-perl libdevel-symdump-perl libdevhelp-2-1 libffi-dev libglade2-dev libglib2.0-doc libgtk2.0-doc libio-stringy-perl libjson-perl libjson-xs-perl libpango1.0-doc libparse-debcontrol-perl libpod-coverage-perl libterm-size-perl libtest-pod-perl patchutils postfix python-bzrlib python-configobj python-distutils-extra python-gobject-dev python-gtk2-dev python-gtk2-doc python-lxml python-nose python-paramiko python-quickly-common python-quickly-core python-scour quickly quickly-ubuntu-template seahorse-plugins wdiff winpdb"

sorry but it was my fault after all...

Tiago Neiva (tneiva) on 2013-10-25
Changed in quickly:
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers